dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.17}
    - {label: sys, symerror: 0.426}
    value: 12.347
  - errors:
    - {label: stat, symerror: 0.067}
    - {label: sys, symerror: 0.196}
    value: 8.036
  - errors:
    - {label: stat, symerror: 0.029}
    - {label: sys, symerror: 0.103}
    value: 4.355
  - errors:
    - {label: stat, symerror: 0.0137}
    - {label: sys, symerror: 0.0419}
    value: 2.1579
  - errors:
    - {label: stat, symerror: 0.0068}
    - {label: sys, symerror: 0.0219}
    value: 1.0189
  - errors:
    - {label: stat, symerror: 0.0035}
    - {label: sys, symerror: 0.0126}
    value: 0.461
  - errors:
    - {label: stat, symerror: 0.00186}
    - {label: sys, symerror: 0.00581}
    value: 0.21335
  - errors:
    - {label: stat, symerror: 0.00096}
    - {label: sys, symerror: 0.00343}
    value: 0.09413
  - errors:
    - {label: stat, symerror: 0.00055}
    - {label: sys, symerror: 0.00183}
    value: 0.04363
  - errors:
    - {label: stat, symerror: 0.000234}
    - {label: sys, symerror: 0.000753}
    value: 0.017329
  - errors:
    - {label: stat, symerror: 0.000104}
    - {label: sys, symerror: 0.000219}
    value: 0.005541
  - errors:
    - {label: stat, symerror: 4.06e-05}
    - {label: sys, symerror: 6.27e-05}
    value: 0.0014804
  - errors:
    - {label: stat, symerror: 1.78e-05}
    - {label: sys, symerror: 1.59e-05}
    value: 0.0003298
  - errors:
    - {label: stat, symerror: 6.85e-06}
    - {label: sys, symerror: 3.45e-06}
    value: 6.893e-05
  - errors:
    - {label: stat, symerror: 2.76e-06}
    - {label: sys, symerror: 7.6e-07}
    value: 1.14e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3002}
  - {high: 0.6, low: 0.4, value: 0.4963}
  - {high: 0.8, low: 0.6, value: 0.6947}
  - {high: 1.0, low: 0.8, value: 0.894}
  - {high: 1.2, low: 1.0, value: 1.0937}
  - {high: 1.4, low: 1.2, value: 1.2935}
  - {high: 1.6, low: 1.4, value: 1.4935}
  - {high: 1.8, low: 1.6, value: 1.6936}
  - {high: 2.0, low: 1.8, value: 1.8936}
  - {high: 2.3, low: 2.0, value: 2.1359}
  - {high: 2.6, low: 2.3, value: 2.4356}
  - {high: 3.0, low: 2.6, value: 2.7752}
  - {high: 3.4, low: 3.0, value: 3.1757}
  - {high: 3.9, low: 3.4, value: 3.6132}
  - {high: 4.4, low: 3.9, value: 4.1142}
